*{
  box-sizing: border-box;
}

body{
  margin: 0px;
  font-family: Montserrat, sans-serif;
}

img{
  max-width: 100%;
}

:root {
  --primary: #ffefe0;
  --secondary: #f0f;
  --primary-btn: #e83033;
  --secondary-btn: #d828bb;
  --main-text: #614932;
}

.video-bg{
  position: fixed;
  display: block;
  overflow: visible;
  min-height: 100%;
  height: 500px;
  min-width: 100%;
  -o-object-fit: fill;
  object-fit: fill;
  z-index: -1;
}

.video-bg video{
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  margin: auto;
  width: 100%;
  height: 100%;
  right: -100%;
  bottom: -100%;
  top: -100%;
  left: -100%;
  object-fit: cover;
  z-index: -100;
}

.top-header {
  padding-top: 20px;
}

.header-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85px;
  height: 100%;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid hsl(0deg 0% 86% / 50%);
}

.header-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* margin-left: 20px; */
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}

.heading {
  font-size: 35px;
  line-height: 55px;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  color: #F5F0EB;
  text-shadow: 1px 1px 1px var(--primary);
  margin: 0px 20px;
}

.heading img{
  height: 100%;
}

.product-area {
  position: relative;
  z-index: 1;
}

.product-area.none {
  display: none;
}

.sidebar{
  max-width: 325px;
  min-width: 320px;
  position: sticky;  
  top: 20px;
  z-index: 3;
}

.side-nav {
  display: block;
  width: 100%;
  padding: 10px 10px 10px 15px;
  border-radius: 7px;  
  background-color: var(--primary);
  margin-right: 20px;
}

.text-span {
  font-family: 'Fa solid 900', sans-serif;
}

.site-nav-link,
.site-nav-link-logout,
.site-nav-home {
  display: block;
  margin-bottom: 10px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Lato, sans-serif;
  color: var(--main-text);
  font-size: 20px;
  line-height: 30px;
  text-decoration: none;
}

.site-nav-link:hover,
.site-nav-link-logout:hover,
.side-nav-innerlink:hover,
.site-nav-home:hover {
  color: var(--primary-btn);
}

.container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.div-block {
  max-width: 940px;
  margin: 0px auto;
}

.body {
  font-size: 20px;
  line-height: 30px;
}


.text-block {
  color: #fffcfc;
}

.icon {
  color: #fdfafa;
}

.dropdown-toggle {
  padding: 0px 50px 0px 0px;
}

.dropdown {
  font-size: 20px;
  line-height: 30px;
}

.text-span-2 {
  display: inline-block;
  width: 30px;
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-2.user {
  font-family: 'Fa 400', sans-serif;
}

.text-span-3 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-4 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-6 {
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-7 {
  font-family: 'Fa solid 900', sans-serif;
}

.bold-text {
  display: inline-block;
  margin-left: 5px;
}

.bold-text-2 {
  display: inline-block;
  margin-left: 5px;
}

.product-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 445px;
  min-height: 530px;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 7px;
  /* background-image: linear-gradient(180deg, var(--primary), var(--secondary)); */
  background: var(--primary);
}
.product-text {
  margin: 20px 0px;
  padding: 0px 15px;
  font-size: 20px;
  line-height: 30px;
  color: var(--main-text);
  font-family: 'Caveat', cursive;
}

.button {
  padding: 18px 50px;
  border-radius: 7px;
  background-size: 150% 150%;
  background-position: 0% 80%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  z-index: 2;
  box-shadow: 2px 2px 20px 0 hsl(0deg 0% 43% / 51%);
  text-transform: uppercase;
  
}

.button::after,.button::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(132deg, var(--primary-btn), var(--primary-btn));
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.5s;
  border-radius: 7px
}

.button::before{
  background-image: linear-gradient(180deg,var(--secondary-btn),var(--primary-btn));
  opacity: 0;
}

.button:hover::after{
  opacity: 0;
}

.button:hover::before{
  opacity: 1;
}

.div-block-2 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 24px;
  text-align: center;
  color: var(--main-text);
}

.image-2 {
  max-width: 92%;
  border-radius: 7px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.div-block-3 {
  position: relative;
  overflow: hidden;
  text-align: center;
}

.div-block-4 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.link {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../members/images/unlocked.png'), radial-gradient(circle farthest-corner at 50% 50%, var(--main-text), var(--primary-btn));
  background-position: 50% 50%, 0px 0px;
  background-size: 25%, auto;
  background-repeat: no-repeat, repeat;
  opacity: 0;
  transition: 1s;
}

.link.padlock {
  background-image: url('../members/images/padlock-2.png'), radial-gradient(circle farthest-corner at 50% 50%, var(--main-text), var(--primary-btn));
  background-position: 50% 50%, 0px 0px;
  background-size: 25%, auto;
  background-repeat: no-repeat, repeat;
}
.link.download {
  background-image: url('../members/images/download.png'), radial-gradient(circle farthest-corner at 50% 50%, var(--main-text), var(--primary-btn));
  background-position: 50% 50%, 0px 0px;
  background-size: 25%, auto;
  background-repeat: no-repeat, repeat;
}

.div-block-5 {
  margin-top: auto;
  text-align: center;
}

.inner-link-box {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.inner-link-box.slide-list-1 {
  -webkit-transition-property: none;
  transition-property: none;
}

.inner-link-box.slide-list-2 {
  -webkit-transition-property: none;
  transition-property: none;
}

.inner-link-box.slide-list-3 {
  -webkit-transition-property: none;
  transition-property: none;
}

.inner-link-box.slide-list-4 {
  -webkit-transition-property: none;
  transition-property: none;
}

.list {
  margin-bottom: 0px;
  margin-top: 0px;  
  padding-left: 25px;
  padding-top: 10px;
  line-height: 26px;
}

.side-nav-innerlink {
  color: var(--main-text);
  text-decoration: none;
}

.menu-arrow{
  transition: 0.3s;
}

.free-resources {
  padding-top: 10px;
}

.list-item {
  font-size: 18px; word-break: break-all;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.particles {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.my-detail {
  padding-top: 10px;
}

.about {
  padding-top: 10px;
}

.support {
  padding-top: 10px;
  padding-bottom: 10px;
}

.home {
  padding-top: 10px;
}

.menu-button {
  position: fixed;
  left: auto;
  bottom: auto;
  z-index: 4;
  display: none;
  width: 45px;
}

.toggle-span {
  width: 100%;
  height: 4px;
  margin-bottom: 10px;
  border-radius: 20px;
  background-color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.lock {
  display: inline-block;
  margin-left: 5px;
  font-family: 'Fa solid 900', sans-serif;
}

.text-span-8 {
  display: inline-block;
  margin-left: 10px;
  font-family: 'Fa solid 900', sans-serif;
}

.product-detail {
  width: 100%;
  border-radius: 7px;
  background-position: 0px 0px;
  font-family: 'Caveat', cursive;
  background-color: var(--primary);
}

.detail-text {
  border-radius: 7px;
  padding-top: 40px;
  background-image: repeating-linear-gradient(#ffffff96 0px, #ffffffc9 39px, steelblue 40px);
}

.detail-main{
  position: relative;
  padding: 0px 20px 0px 70px;
}

.detail-main::after{
  content: '';
  position: absolute;
  left: 45px;
  height: 100%;
  width: 2px;
  background: rgba(255,0,0,0.4);
  top: 0px;
}

.deatail-img{
  text-align: center;
}

.deatail-img img,
.paper-img img{
  max-width: 358px;
  margin-bottom: 40px;
}

.custom-row{
  display: flex;
}

.custom-row .col{
  width: 50%;
}

.detail-text h3{
  margin: 0;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 40px;
}

.detail-text p{
  font-size: 26px;
  line-height: 40px;
  margin-bottom: 40px;
  margin-top: 0px;
  color: var(--main-text);
}

.talisman-detail .col{
  padding: 0px;
}
.talisman-detail .div-block-5{
  padding-top: 10px;
}
.talisman-detail .product-box{
  background-image: none;
}
.talisman-detail .detail-para{
  padding-bottom: 50px;
}

.div-block-7 {
  padding-right: 15px;
  padding-left: 15px;
}

.detail-para {
  color: var(--main-text);
}

.member-detail {
  padding-bottom: 20px;
  position: relative;
}

.detail-main h2 span{
  font-size: 18px;
  line-height: 20px;
  font-weight: 500;
}

.detail-main .paper-img{
  text-align: center;
}

.div-block-8 {
  max-width: 200px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.heading-3 {
  margin-bottom: 20px;
  font-size: 34px;
  line-height: 44px;
  text-align: center;
}

.heading-4 {
  margin-bottom: 20px;
  color: #000;
  font-size: 34px;
  line-height: 44px;
  text-align: center;
}

.heading-5 {
  margin-bottom: 20px;
  color: var(--secondary);
  font-size: 34px;
  line-height: 44px;
  text-align: center;
}

.text-span-9 {
  color: var(--secondary);
}

.heading-6 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 800;
  color: var(--main-text);
  text-shadow: 1px 1px 5px var(--primary-btn);
  letter-spacing: 1px;
}

.sub-heading {
  background-image: url(https://app.masterlitarot.com/images/heart-line-bg-new.png);
  text-align: center;
  background-repeat: no-repeat;
  background-position: center 40px;
  margin-bottom: 0px;
  color: var(--secondary);
  font-size: 28px;
  line-height: 36px;
  padding-bottom: 25px;
}

.detail-para h2{
  margin: 0;
  color: var(--main-text);
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 40px;
}

.div-block-9 {
  text-align: center;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.col {
  padding-right: 10px;
  padding-left: 10px;
}

.video-player{
  width: 100%;
}

.detail-text .plyr__progress input[type=range],
.detail-text .plyr__volume input[type=range]{
  color: var(--secondary);
}

.detail-text .plyr--video .plyr__control:hover,
.plyr--full-ui.plyr--video .plyr__control--overlaid{
  background-color: var(--secondary);
}
.detail-login{
  background: #ffefe0d9;
  box-shadow: 1px 1px 20px 0 rgb(74 6 90 / 14%);
}

.detail-login.detail-para{
  color: var(--main-text);
  font-family: "'Vollkorn', serif";
}

/* ==============================================================================
// Popup-VSL-CSS
// ==============================================================================*/

.popup-vsl{
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 4;
  top: 10px;
  left: 0px;
  display: flex;
  align-items: flex-start;
  overflow: auto;
}

.popup-vsl-contain{
  width: 55%;
  margin: 0 auto;
  background-color: #fff;
}

.popup-vsl-contain .video-vsl{
  min-width: 100%;
  margin: 10px auto;
  padding: 10px;
}

.popup-form{
  min-width: 100%;
}

.checkbox-contain{
  margin: 0px auto;
}

.checkbox-contain .lable-text{
  font-size: 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.checkbox-click{
  min-width: 20px;
  min-height: 20px;
}

.checkbox-contain .lable-text span{
  display: inline-block;
  margin-left: 10px;
  color: #000;
}

.check-button-contain{
  margin: 0px auto;
  text-align: center;
}

.check-button-contain .check-button{
  display: inline-block;
  margin: 20px auto;
  padding: 15px 60px;
  background-color: #182848;
  border-radius: 10px;
  border: none;
  font-size: 20px;
  color: #fff;
  transition: background 0.5s;
  cursor: pointer;
}

.popup-vsl .check-button-contain .disabled-button{
  cursor: not-allowed;
  background-color: #7d7a7b;
}

.popup-vsl .check-button-contain .check-button-visible{
  visibility: visible;
}

.popup-vsl-hide{
  display: none;
}

.video-vsl video{
  width: 100%;
}

.popup-form{
  max-width: 760px;
  margin: 0px auto;
}

.popup-form form{
  width: 100%;
}

.popup-form select{
  background-color: var(--primary);
  color: #fff;
  padding: 12px;
  border: none;
  border-radius: 10px;
  margin: 4px 1px;
  font-size: 18px;
  width: 32%;
}

.country select{
  width: 98%;
}

.popup-form label {
  color: #000;
  font-size: 20px;
  margin-bottom: 5px;
  line-height: 30px;
  display: inline-block;
}

.popup-form .tob{
  margin: 10px 0px;
}

.popup-vsl .popup-contain{
  max-width: 700px;
  margin: 0px auto;
  padding: 10px;
} 

.video-button-box{
  margin-top: 20px;
}

.flex-body{
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 71px);
}

.countdownHolder{
  padding-top: 40px;
  max-width: 100%;
}
.countDays{  display:none !important; }
.countDiv0{  display:none !important; }
.countdownHolder .digit.static{
  box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
  
  background-image: repeating-radial-gradient(circle farthest-corner at 50% 50%, var(--primary), var(--primary-btn) 81%, var(--primary-btn) 100%, var(--primary));
}
.countdownHolder .countDiv:before, .countdownHolder .countDiv:after{
  background-color: var(--primary-btn);
}

.order-date{
  display: flex;
  align-items: center;
  justify-content: end;
  position: absolute;
  right: 0px;
  top: 0px;
}

.order-date .profile-img{
  display: flex;
  margin-right: 10px;
}

.order-date .profile-img img{
  border-radius: 100%;
  max-width: 40px;
}

.order-date .main-date p{
  margin: 0px;
  font-size: 16px;
  color: #747474;
}

.page-header {
  position: relative;
  margin-bottom: 50px;
}

.detail-para-button{
  text-align: center;
  margin-top: 20px;
}

.disclaimer-text {
  background-color: var(--primary);
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: auto;
  font-family: 'Caveat', cursive;
}

.disclaimer-text p {
  color: var(--main-text);
  margin: 0px;
  padding: 10px 0px;
  font-size: 20px;
}

.premium-card-img{
  display: flex;
  align-items: center;
  justify-content: center;
}

.premium-card-img img{
  width: 359.2px; 
  margin-bottom: 40px;
}

.guided-meditation-text{
  font-family: 'Vollkorn', serif;
  color: #614932;
}

.free-psychic-chat{
  background-color: var(--primary);
  padding: 15px;
  margin-top: 20px;
  border-radius: 7px;
}

.free-psychic-chat p{
  margin: 0px;
}

.free-psychic-chat a {
  padding: 13px;
  border-radius: 7px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  position: relative;
  z-index: 2;
  box-shadow: 2px 2px 20px 0 hsl(0deg 0% 43% / 51%);
  text-transform: uppercase;
  margin-top: 20px;
}

.free-psychic-chat a::after,.free-psychic-chat a::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, #485FB1, #485FB1);
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.5s;
  border-radius: 7px
}

.free-psychic-chat a::before{
  background-image: linear-gradient(180deg,var(--secondary-btn),#485FB1);
  opacity: 0;
}

.free-psychic-chat a:hover::after{
  opacity: 0;
}

.free-psychic-chat a:hover::before{
  opacity: 1;
}

.mobile{
  display: none;
}

.decktop{
  display: block;
}

@media screen and (min-width: 1280px) {
  .container {
    max-width: 1140px;
  }

  .button {
    font-size: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1320px;
  }
}

@media (max-width: 1440px){
  .popup-vsl-contain{
      width: 61%;
  }

  .sidebar{
    max-width: 275px;
  }

  .product-text{
    font-size: 18px;
    line-height: 28px;
  }

  .side-nav-innerlink{
    font-size: 17px;
  }
}

@media (max-width: 1200px){
  .popup-vsl-contain{
      width: 68%;
  }

  .order-date{
    top: 50px;
  }

  .product-box{
    min-height: 500px;
  }

  .button{
    padding: 14px 30px;
  }
}

@media screen and (max-width: 991px) {

  .order-date{
    top: 0px;
  }

  .popup-vsl-contain {
    width: 80%;
  } 

  .sidebar {
    position: fixed;
    left: 0%;
    top: 0px;
    right: 0%;
    bottom: 0%;
    z-index: 3;
    max-width: 100%;
    border-radius: 0px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background-color: var(--primary);
  }

  .sidebar.menu-hide {
    -webkit-transform: translate(0px, -200%);
    -ms-transform: translate(0px, -200%);
    transform: translate(0px, -200%);
  }

  .free-psychic-chat{
    margin-top: 0px;
    padding: 0px 15px;
    border-radius: 0px;
    text-align: center;
  }

  .free-psychic-chat a{
    padding: 5px 10px;
    font-size: 14px;
    margin: 10px 0px;
  }

  .free-psychic-chat p {
    font-size: 16px;
  }

  .mobile{
    display: block;
  }

  .decktop{
    display: none;
  }

  .div-block-6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu-button {
    left: auto;
    top: 15px;
    right: 4%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 40px;
    height: 40px;
    padding: 4px 5px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    border-radius: 100%;
    background-color: var(--main-text);
    cursor: pointer;
  }

  .toggle-span {
    width: 70%;
    height: 2px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
  }

  .heading-3 {
    font-size: 30px;
  }

  .heading-4 {
    font-size: 30px;
    line-height: 38px;
  }

  .heading-5 {
    font-size: 30px;
    line-height: 38px;
  }
}

@media screen and (max-width: 767px) {

  .detail-main::after{
    left: 25px;
  }

  .detail-main{
    padding: 0px 10px 0px 40px;
  }

  .paper-img img{
    height: 157px !important;
    max-width: 240px;
  }

  .custom-row{
    flex-direction: column;
  }

  .custom-row .col{
    width: 100%;
  }

  .header-logo {
    width: 70px;
    padding: 15px;
  }

  .header-text {
    margin-left: 10px;
  }

  .heading {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    letter-spacing: 4px;
  }

  .sidebar {
    top: 0px;
  }

  .product-box {
    margin-bottom: 15px;
    margin-left: 0px;
    min-height: auto;
  }

  .menu-button {
    top: 10px;
  }

  .div-block-10 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0px auto;
  }

  .heading-6{
    padding-right: 0px;
    padding-left: 0px;
  }

  .popup-form form{
    width: 100%;
  }

  .popup-form select{
    padding: 10px 5px;
    font-size: 14px;
    line-height: 20px;
    margin: 4px 1px;
    border-radius: 7px;
    width: 31%;
  }
  
  .country select{
    width: 98%;
  }
  
  .checkbox-contain .lable-text{
    margin: 10px 0px 0px;
  }

  .checkbox-contain .lable-text span{
    font-size: 15px;
    line-height: 22px;
  }
  .heading img {
    height: 70%;
  }

  .popup-vsl-contain{
    width: 90%;
  }

  .countdownHolder{
    font-size: 30px;
  }

  .sub-heading {
    padding-bottom: 35px;
    font-size: 20px;
    line-height: 30px;
  }

  .order-date .profile-img img {
    max-width: 30px;
  }

  .order-date{
    position: relative;
    top: 15px;
  }
  .page-header {
    margin-bottom: 30px;
  }

  .detail-text p{
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .top-header {
    height: 125px;
  }

  .header-text{
    padding: 0px;
  }

  .heading {
    font-size: 13px;
    letter-spacing: 2px;
    margin: 0px 5px;
  }

  .div-block {
    height: 55px;
  }

  .product-box {
    min-height: 100%;
  }

  .product-text {
    font-size: 18px;
    line-height: 28px;
  }

  .button {
    padding-right: 15px;
    padding-left: 15px;
  }

  .heading-2 {
    font-size: 26px;
    line-height: 32px;
  }

  .detail-para {
    font-size: 16px;
    line-height: 24px;
  }

  .div-block-8 {
    max-width: 150px;
  }

  .heading-3 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 36px;
  }

  .heading-4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 36px;
  }

  .heading-5 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 36px;
  }

  .heading-6 {
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 30px;
  }

  .detail-para h2 {
    line-height: 40px;
    font-size: 24px;
  }
  .disclaimer-text p {
    font-size: 16px;
    line-height: 20px;
  }

  .div-block-11{
    display: none;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.loader{
    position: relative;
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}

.loader:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    bottom: 39%;
    left: 58%;
    width: 25px;
    height: 25px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 5px solid #ffffff;
    border-right: 5px solid transparent;
    animation: spinner .6s linear infinite;
    z-index: 1;
}
.birthtime-select{
  display: none;
}
.error-message {
    color: #f00;
}